pappso::TimsData::FrameIdDescr Struct Reference

## Public Attributes

std::size_t | m_frameId
std::size_t | m_size
std::size_t | m_cumulSize

## Detailed Description

Definition at line 306 of file timsdata.h.

## Member Data Documentation

## m_cumulSize

std::size_t pappso::TimsData::FrameIdDescr::m_cumulSize

Definition at line 310 of file timsdata.h.

## m_frameId

std::size_t pappso::TimsData::FrameIdDescr::m_frameId

Definition at line 308 of file timsdata.h.

## m_size

std::size_t pappso::TimsData::FrameIdDescr::m_size

Definition at line 309 of file timsdata.h.

The documentation for this struct was generated from the following file:

- pappsomspp/vendors/tims/timsdata.h